Subject: RE:Message from Walmart.com Customer: Give feedback, 200011000204991 #Ref 2023060900303927
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 09 Jun 2023 15:29:31 -0700

Hello Ta'Haira / Walmert -

Thanks for your email. Kindly send us a picture of the item so we can check and rectify this issue.

Looking forward to your response.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Ta'Haira J wants to connect with you for the order below:

Customer Order Number:  200011000204991

Purchase Order No:  108815233111670

Reason for Contact:  Give feedback

Item name/number:  Home Essence Spring  7-Piece Coral Down Alternative Bedding with Floral Medallion Print Queen Comforter Set/606829882

Customer Message:

Is there any way I can get a replacement comforter because the bed skirt was literally shredded when I unfolded it from inside the rest of the set. I’ll gladly send photos for proof

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team